Subject: Re: Ticket Completion Report - Dec 26 and Dec 27, 2019
From: Suzanna Pavelle <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: dan <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 31 Dec 2019 08:27:46 -0500

Hi Pritish,

No worries. Thank you.
Tomorrow will be New Year's Day, and the staff will be off. I just wanted
to give you a heads up.

Thank you.
Happy New Year to you and your team.

Best regards,

Suzanna Pavelle
Venditio Group, LLC
Vilano Bikes /
 Conquer
Sports / Optima

(904) 419-7560

On Tue, Dec 31, 2019 at 2:16 AM Pritish Nandi <[email-masked]> wrote:

> Hi Suzanna,
>
> Sorry for the type. I think the ticket number is 726031. I saw your note
> on the ticket and understood how to proceed further with these ticket in
> the future. Thank you.
>
> Regards,
> Pritish
> ------------------------------
> *From: *"suzanna" <[email-masked]>
> *To: *"Pritish Nandi" <[email-masked]>
> *Cc: *"dan" <[email-masked]>, "deeksha" <[email-masked]>,
> "saurabh" <[email-masked]>
> *Sent: *Tuesday, December 31, 2019 1:50:34 AM
> *Subject: *Re: Ticket Completion Report - Dec 26 and Dec 27, 2019
>
> Hi Pritish,
>
> I think that's missing a digit...72603. Can you view for me please?
>
> Best regards,
>
> Suzanna Pavelle
> Venditio Group, LLC
> Vilano Bikes /
>  Conquer
> Sports / Optima
>
> (904) 419-7560
>
>
> On Sun, Dec 29, 2019 at 2:57 AM Pritish Nandi <[email-masked]>
> wrote:
>
>> Hu Suzanna,
>>
>> The ticket number is 72603. Could you please advise how it should have
>> been handled?
>>
>> Regards,
>> Pritish
>>
>> ------------------------------
>> *From: *"suzanna" <[email-masked]>
>> *To: *"Pritish Nandi" <[email-masked]>
>> *Cc: *"dan" <[email-masked]>, "deeksha" <
>> [email-masked]>, "saurabh" <[email-masked]>
>> *Sent: *Saturday, December 28, 2019 3:33:54 AM
>> *Subject: *Re: Ticket Completion Report - Dec 26 and Dec 27, 2019
>>
>> Thank you. I put comments on one ticket that was somewhat inaccurate as
>> you needed to look at the FD history.
>>
>> Otherwise, thank you.
>>
>> Best regards,
>>
>> Suzanna Pavelle
>> Venditio Group, LLC
>> Vilano Bikes /
>>  Conquer
>> Sports / Optima
>>
>> (904) 419-7560
>>
>>
>> On Fri, Dec 27, 2019 at 11:06 AM Pritish Nandi <[email-masked]>
>> wrote:
>>
>>> Hi Dan,
>>>
>>> Please find the ticket completion report for past 2 days.
>>>
>>> *Dec 26, 2019*
>>>
>>> http://help.venditiogroup.com/a/tickets/725793 - RBO cancellation
>>> http://help.venditiogroup.com/a/tickets/725784 - Amazon cancellation
>>> http://help.venditiogroup.com/a/tickets/725780 - Amazon cancellation
>>> http://help.venditiogroup.com/a/tickets/725796 - conquer replied
>>> http://help.venditiogroup.com/a/tickets/725689 - amazon replied
>>> http://help.venditiogroup.com/a/tickets/725788 - replied vilano bikes
>>> http://help.venditiogroup.com/a/tickets/725683 - ebay cancellation -
>>> replied (edited)
>>> http://help.venditiogroup.com/a/tickets/725758 - Walmart Escalation
>>> http://help.venditiogroup.com/a/tickets/725778 - RBO replied
>>> http://help.venditiogroup.com/a/tickets/725777 - RBO replied
>>> http://help.venditiogroup.com/a/tickets/725737 - note added
>>> http://help.venditiogroup.com/a/tickets/725746 - note added
>>> http://help.venditiogroup.com/a/tickets/725703 - note added
>>> http://help.venditiogroup.com/a/tickets/725806 - note added
>>>
>>>
>>> *Dec 27, 2019*
>>>
>>> http://help.venditiogroup.com/a/tickets/726007 - Amazon cancellation
>>> http://help.venditiogroup.com/a/tickets/726056 - Note added
>>> http://help.venditiogroup.com/a/tickets/726041 - Amazon Cancellation
>>> http://help.venditiogroup.com/a/tickets/726050 - Added note and replied
>>> http://help.venditiogroup.com/a/tickets/726025 - Replied Amazon
>>> http://help.venditiogroup.com/a/tickets/726002 - Note added
>>> http://help.venditiogroup.com/a/tickets/726023- Note added
>>> http://help.venditiogroup.com/a/tickets/726012 - Amz replied
>>> http://help.venditiogroup.com/a/tickets/726003 -  Replied AMZ (edited)
>>> http://help.venditiogroup.com/a/tickets/726031 - Replied Vilano
>>> http://help.venditiogroup.com/a/tickets/725973 - Replied
>>> http://help.venditiogroup.com/a/tickets/726059 - note added
>>> http://help.venditiogroup.com/a/tickets/726086 - Ebay replied
>>>
>>>
>>> Regards,
>>> Pritish Nandi
>>>
>>
>